@charset "utf-8";
/* At-Rules */
* {
margin: 0;
padding: 0;
}
p {text-align:justify;}
p.res {border-top: 1px solid yellow; border-bottom: 1px solid yellow; }
blockquote {color: white;}
iframe{border-width:0px}
.lbox blockquote {color:black;}
body {width:100%; font-size:9pt; background-color:#d5deec; font-family:Trebuchet MS, arial, verdana, sans serif ;}
.header {width:100%; background-color:white; height:95px; position:relative; margin-top:0px; border-top:1px solid black; background-image: url(http://www.squashgame.info/images/sgimenus_02.png); background-position:left bottom; background-repeat:repeat-x;}
.banner { width:960px; margin: 0 auto; position:relative;}
.logo {width:229px; margin:0 0 0 -5px; height:95px; background-color:white; background-image: url(http://www.squashgame.info/images/sgimenus_01.png); background-repeat:no-repeat; background-position:right bottom; position:relative; float:left;}
.topcon	{ width:721px; height:85px; position:relative; float:left;}
.topmenud {width:100%; height:39px; }
.topinfo {width:100%; height:46px; position:relative; padding-top:10px;}
.topinfo p {margin:10px 5px; line-height:22px; vertical-align:baseline; }
.maincol { background-color:#494949; width:990px; margin:0 auto 10px auto; position:relative; min-height:750px; _height:750px; border-width:0 1px 1px 1px; border-style:solid; border-color: #2aa8d8;}
.leftcol { width:185px; margin:0 0 0 10px; background-color:white; position:absolute; height:735px; border-right:2px solid #0099ff; border-bottom:2px solid #0099ff;}
.leftmenu h3.ltop {height:20px; width:164px; line-height:16px; background-image: url(http://www.squashgame.info/images/topholder.png); background-repeat:no-repeat; margin:0 auto; padding-top:5px;}
.lbox {width:162px; margin:0 auto; border-left:1px solid #2aa8d8; border-bottom:1px solid #2aa8d8; border-right:1px solid #2aa8d8; background:white url(http://www.squashgame.info/images/yellowgrad.png); background-repeat:repeat-x; position:relative; padding:5px 0;}
.content {width:795px; margin:0 0 20px 195px; position:absolute; background-color:#494949; _background-color:#424242; border-width: 0 2px 1px 1px; border-style:solid; border-color:#0099ff; z-index:1;}
.tboxdiv { width:100%;  z-index:280; margin-top:-20px;}
.topbox {width:360px; margin:0px 0 0 15px; float:left; height:180px; border:2px solid #ffff33; background-color:#2aa8d8; background: url(http://www.squashgame.info/images/bluebg.png);}
.topbox div.tbc { width:100%; background-image: url(http://www.squashgame.info/images/tbcornerr.png); background-position:right top; background-repeat:no-repeat;}
.topbox p a, .topbox p a:hover {color:#000055;}
.lboxdiv {width:100%}
.lowbox {width:236px; margin:20px 0 10px 15px; float:left;}
.lowbox div p.btop {  width:100%; text-align:center; padding-top:7px; margin-top:-2px;}
.lowbox div.lb { border:2px solid #2aa8d8;  _height:500px; min-height:500px; background-color:#22222b;  }
.foot {width:1020px; height:30px; background-color:yellow; position:relative; clear:left; margin:20px 0 10px -200px; }
.footer { width:960px; margin:0 auto; text-align:center; position:relative;}
.gap {width:100%; height:10px; background-color:#494949; margin:5px -2px 5px 0; position:relative; border-right:2px solid #494949;}
.topbox p {color:#393939; margin:5px}
#tdtv p {line-height:15px}
.lowbox div p {color:SILVER; margin:5px}
.topbox h3, .lowbox div.lb h3 {font-size:10pt; color:#ffcc00; margin:5px; text-align:center;}
.lowbox a, .topbox a {color:#2aa8d8; text-decoration:none; }
.lowbox a:hover, .topbox a:hover {color:silver; text-decoration:underline; }
div.bigcol { background:#22222b; padding:5px; width:570px; float:left; margin-top:0px; _height:800px; min-height:800px;}
div.adbox {width:180px;  min-height:1220px; _height:1220px; float:right; margin:-20px 5px 0 10px; padding:0; color:white;}
.leftmenu {position:absolute; left:-180px; top:105px; width:180px }
div.libtext {margin:10px; border:1px solid white; background-color:#494949; padding:5px;}
.list div.list10, .list div.list10b {float:left; width:100px; color:#cccccc;}
.list div.list15, .list div.list15b {float:left; width:150px; color:#cccccc;}
.list div.list10b {font-weight:bold; }
.list div.list15b {font-weight:bold; }
.list div.list20, .list div.list20b  {float:left; width:200px; color:#cccccc; }
.list div.list20b {font-weight:bold; }
.list div.list30, .list div.list30b  {float:left; width:300px; color:#cccccc; }
.list div.list30b {font-weight:bold; }
.list div.list40, .list div.list40b  {float:left; width:400px; color:#cccccc; }
.list div.list40b {font-weight:bold; }
div.list { clear:both; }
/* style */
.smallb {font-size:8pt; font-weight:bold; }
.lowbox div.h3 {font-size:10pt; font-weight:bold; background-image: url(http://www.squashgame.info/images/bluecornerr.png); background-position:right top; background-repeat:no-repeat; height:20px; padding:0px 10px; background-color:#0099ff; width:120px; border:0;}
h1.title {font-size:20pt; font-weight:bold; position:absolute; top:-7px; right:5px; color:silver; font-style:italic; z-index:1;}
.y {color:yellow;}
h1, h2, h3, h4, h5, h1.y, h2.y, h3.y, h4.y, .lowbox div.lb h3.y {text-align:left; margin:3px 0 3px 5px;}
h1 {font-size:14pt; color:white;}
h2 {font-size:13pt; color:yellow;}
h3 {font-size:12pt; color:silver;}
h3.ltop { color:#2aa8d8;}
h4 {font-size:11pt; color:white;}
h5 {font-size:10pt; color:silver;}
p {margin:0px 5px 5px 5px;}
.fright {float:right; margin-right:10px; }
div.topmenu {position:relative; margin:5px 5px 5px 5px; left:40px; top:-69px; width:770px;height:18px; z-index:4;}
blockquote {margin:0px auto; font-style:italic; text-align:justify; position:relative; width:85%; }
.topinfo p a {color:#0066ff; margin:0 5px 0 10px; height:20px; line-height:20px; text-decoration:none;}
.topinfo p a:hover {text-decoration:underline; color:#000066;}
#cont {margin:-15px 5px 5px 15px;}
div.bigcol p, div.bigcol div p, td p, td, div.bigcol div, div.bigcol div span, div.bigcol div div, div.bigcol div div span {font-size:12px; letter-spacing:0.1px; color:#cccccc;}
#cont div.bigcol h4 {color:white;}
#cont div.bigcol h1, #cont div.bigcol h1.bluehead {color:white;}
div.bigcol a, div a {color:#2aa8d8; text-decoration:none; }
div.bigcol a:hover, div a:hover {color:silver; text-decoration:underline; }
h6.h7 {color:black; font-size:11px; padding:5px;}
div.bigcol h1 {color:silver; font-size:20px;}
td ul, td ul li, div.bigcol div ul, div.bigcol div ul li, div.bigcol ul {margin-left:20px; color:#cccccc; font-size:12px;}
ul li {margin-top:2px; margin-bottom:2px;}
ul
td div h4 {color:#cccccc; font-size:15px; z-index:10; }
div.bigcol table td {padding:5px;}
div.ebay table tr td { padding:0px;}
div.yel {background-image:url(http://www.squashgame.info/images/yellowgrad.png); color:#22222b; margin:0 -5px; padding:5px;}
div.myel {background:white; color:#22222b; padding:5px; border:1px solid silver;}
div.bigcol div.yel p span, div.bigcol div.yel p { color:#22222b;}
div.comment { width:95%; margin:10px auto;  border:1px solid silver; background:#333333; color:#11111b; padding:5px;}
div.comment p {color:#11111b;}
/* jquery hide divs */
div.echide {display:none; padding:0; margin:0;}
h5 span.right {float:right; font-weight:normal; font-size:10px; color:silver; cursor:pointer; display:none}
p span.right {float:right; font-weight:normal; font-size:10px; color:silver;}
ul, ol { margin-left:15px;}
ul li, ol li {margin-left:10px; }
div.cssvertical ul#cssvertical li { height:25px; display:block;}
/* Credits: Stu Nicholls */
/* URL: http://www.stunicholls.com/menu/skeleton/skeleton.css */

#nav,
#nav ul {padding:0 5px 4px 0px; margin:0px 0 0 0px; list-style:none; font-size: 11px;  position:relative; z-index:400;}
#nav {height:20px; padding:0;}

#nav li {float:left; width:145px; margin:0;}
#nav li li {float:none;}
/* a hack for IE5.x and IE6 */
* html #nav li li {float:left;}

#nav li a {display:block; float:left; color:#0066ff; margin:0 5px 0 10px; height:20px; line-height:20px; text-decoration:none; white-space:nowrap;}
#nav li li a {height:20px; line-height:20px; float:none; width:145px; display:block;}

#nav li:hover {position:relative; z-index:300;}
#nav li:hover ul {left:0px; top:20px; background-color:white; width:145px; border:1px solid blue;}
/* another hack for IE5.5 and IE6 */
* html #nav li:hover ul {left:0px; width:145px;}

#nav ul {position:absolute; left:-9999px; top:-9999px;}
/* yet another hack for IE5.x and IE6 */
* html #nav ul {width:1px;}

/* it could have been this simple if all browsers understood */
/* show next level */
#nav li:hover li:hover > ul {left:-15px; margin-left:100%; top:-1px;}
/* keep further levels hidden */
#nav li:hover > ul ul {position:absolute; left:-9999px; top:-9999px; width:auto;}
/* show path followed */
#nav li:hover > a {text-decoration:underline; color:#b75;}


/* but IE5.x and IE6 need this lot to style the flyouts and path followed */
/* show next level */
#nav li:hover li:hover ul,
#nav li:hover li:hover li:hover ul,
#nav li:hover li:hover li:hover li:hover ul,
#nav li:hover li:hover li:hover li:hover li:hover ul
{left:-15px; margin-left:100%; top:-1px;}

/* keep further levels hidden */
#nav li:hover ul ul,
#nav li:hover li:hover ul ul,
#nav li:hover li:hover li:hover ul ul,
#nav li:hover li:hover li:hover li:hover ul ul
{position:absolute; left:-9999px; top:-9999px;}

/* show path followed */
#nav li:hover a,
#nav li:hover li:hover a,
#nav li:hover li:hover li:hover a,
#nav li:hover li:hover li:hover li:hover a,
#nav li:hover li:hover li:hover li:hover li:hover a,
#nav li:hover li:hover li:hover li:hover li:hover li:hover a
{text-decoration:underline; color:#000066}

/* hide futher possible paths */
#nav li:hover li a,
#nav li:hover li:hover li a,
#nav li:hover li:hover li:hover li a,
#nav li:hover li:hover li:hover li:hover li a,
#nav li:hover li:hover li:hover li:hover li:hover li a
{text-decoration:none; color:#0099FF;}

#tags div {border:1px solid blue;}
#tags  div.tag { background-color:white; z-index:100; padding:5px 10px;}
#dlib table tr td, #dlib table tr td p, #dlib table tr td div {font-size:11px;}

 #tags  div.tag a:link, #tags  div.tag a:visited, #tags  div.tag p {font-size:11px; height:18px; line-height:18px; margin:1px 0}
.tagmenu {position:relative; margin:0 auto; width:160px; height:120px; background-image:url(http://www.squashgame.info/images/yellowgrad.png); background-repeat:repeat-x;}
div.cssvertical {clear:left;  position:relative; z-index:150; height:100px;}
#cssvertical {font-size:12px; margin-top:0; height:18px;  margin-left:0; padding-top:1px; position:relative;}
.cssvertical ul {
	width: 100%; /* Width of Menu Items */
    LIST-STYLE-TYPE: none;
		z-index:150;
		margin-left:0;
		position:relative;
		padding-left:0;
	background:none;

}

.cssvertical ul li {
	position: relative;
	/*setup here*/
	PADDING-RIGHT:0;

	PADDING-LEFT:0;
	PADDING-BOTTOM:0;
	MARGIN-left: 0;
	PADDING-TOP: 0;
	LIST-STYLE-TYPE: none;
	/*BACKGROUND: #e1e1e1;*/
	/*//BACKGROUND: url(/tri.gif) no-repeat 0px 0px; //setup background*/
	background:none;
	height:18pt;
	font-size:12px;
	width:100%;
	line-height:18px;
	border: 1px solid #2aa8d8;
	text-align:left;
	margin:-1px 0 0 0;
	z-index:200;
	}
.cssvertical li ul {
	position: absolute; z-index:300;
	left: 0px; /* Set 1px less than menu width */
	top: 0px;
    display: none;
	height: 18pt;
	border: 1px solid #ccc;
	width:220px;
	padding: 0;
	margin:0 0 0 160px;
	background:none;
}

.cssvertical ul li ul li {width:220px;	background:white; border-left:1px solid #ccc; border-right:1px solid #ccc;
}
.cssvertical ul li ul li a:hover {background:#ffff66; display:block; height:18px; line-height:18px;
}

/* Styles for Menu Items */
.cssvertical ul li a {
	text-decoration:none;
	z-index:300;
	 padding-left:20px;
	 text-align:left;
	font-size:12px;
	padding:3px 5px;
	display: block;
	clear:left;
	font-weight:normal;
	height: 18px; line-height:18px;
	color: #0055ff;
	background: none; /* IE6 Bug */
	border: 0px solid #ccc; /* IE6 Bug */
/* UnComment if You Want have Shadow
        filter: progid:DXImageTransform.Microsoft.Shadow(color=#CACACA,direction=135,strength=4);
*/	        }

.cssvertical ul li a:hover{ /*Theme Change here*/
background-color:#ffff66; height:18px; line-height:18px;
text-decoration: underline; color:#494949;
display:block;
}
/* Holly Hack. IE Requirement \*/
* html .cssvertical ul li { float:left; height: 1%; z-index:200;}
* html .cssvertical ul li a { height: 1%;}
/* End */

.cssvertical li:hover ul, li.over ul { display: block; }
.cssvertical li:hover ul ul, li.over ul ul {display: none;}
.cssvertical ul ul li:hover ul, ul ul li.over ul {display: block;}
